const system=require("../../../system");
const ServiceBase=require("../../sve.base");
class UploadService extends ServiceBase{
  constructor(){
     super("common",ServiceBase.getDaoName(UploadService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=UploadService;
